@media screen and ( min-width: 768px ) {

    header .logo {
        width: 50%;
    }

    header .logo a {
        margin: 0;
    }

    .menu-icon i {
        float: right;
        margin-top: -1.5rem;
        padding: 0 0 1rem 0;
    }

    footer {
        display: flex;
        justify-content: center;
        padding: 0;
    }

    .footer-columns {
        align-items: center;
        display: inline-flex;
        justify-content: space-between;
        margin: 0 auto;
        max-width: 1280px;
        width: 100%;
    }

    .footer-col {
        flex-basis: 33.33%;
    }

    .room-hero h1 {
        font-size: 48px;
    }

    h1 {
        font-size: 4rem;
    }

    table.rates td {
        font-size: 1rem;
    }

    .rooms-index {
        display: flex;
        flex-wrap: wrap;
        justify-content: left;
    }

    .rooms-index li {
        flex-basis: 50%;
    }

    .press-release {
        display: block;
        float: left;
        margin-bottom: 1rem;
        margin-right: 1rem;
        width: calc( 33.3% - 1rem );
    }

    .press-release:first-of-type:before,
    .press-release:last-of-type:after {
        clear: both;
        content: ' ';
        display: table;
        float: none;
        width: 300%;
    }

    .press-release:nth-of-type(1) {
        float: none;
        margin: 0 auto 1rem auto;
        max-width: calc( 750px + 2rem );
        width: 100%;
    }

    .press-release:nth-of-type(2),
    .press-release:nth-of-type(3) {
        width: calc( 50% - 1rem );
    }

    .press-release:nth-of-type(3) {
        margin-right: 0;
    }

    .press-release:nth-of-type( 3n + 3 ) {
        clear: right;
        margin-right: 0;
    }

    .press-release:nth-of-type( 3n + 4 ) {
        clear: left;
    }

    .press-release:hover .thumbnail {
        -webkit-filter: blur(2px); /* Safari 6.0 - 9.0 */
        filter: blur(2px);
    }

    .press-release:nth-of-type(1) .press-release-image .frame {
        background: transparent url('../images/frame-press-2c.png') no-repeat;
        background-size: contain;
    }
    

    main.has-sidebar .content-columns {
        align-items: flex-start;
        display: flex;
        justify-content: space-between;
    }

    main.has-sidebar .content {
        flex-basis: calc( 100% - 200px - 1rem );
    }

    main.has-sidebar .sidebar {
        flex-basis: 200px;
        margin-left: 1rem;
    }

    .article-width {
        margin-left: auto;
        margin-right: auto;
        max-width: 750px;
    }

    .footer-newsletter div#mc_signup {
        float: right;
        max-width: 300px;
    }

    .breakfast-menu .guest-info {
        display: block;
    }
    
    .location .wpcf7-radio {
        margin-top: 1rem;
    }
    
    .food-selection {
        grid-template-columns: 1fr 1fr;
    }
    
    .food-selection h2 {
        display: block;
        column-span: all;
        grid-column: 1 / span 2;
    }

    .breakfast-menu .thirds {
        grid-template-columns: 1fr 1fr 1fr;
    }

    /* Store Styles ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

    body.product main .product {
        display: grid;
        grid-template-areas:
            "image summary"
            "tabs tabs"
            "related related";
        grid-template-columns: 1fr 1fr;
        grid-gap: 1rem;
        margin: 0 auto;
        max-width: 800px;
    }
    
    main.product .woocommerce-product-gallery {
        grid-area: image;
    }
    
    main.product .summary {
        grid-area: summary;
    }
    
    main .product .woocommerce-tabs {
        grid-area: tabs;
    }
    
    main .product .related.products {
        grid-area: related;
    }
    
    body.product main .related.products .product {
        display: block;
    }
    
    .related.products ul.products,
    .product ul.products {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    
    h1.product_title.entry-title {
        font-size: 3rem;
        margin: 0;
        text-align: left;
    }
    
    .product input[type=number] {
        max-width: 4rem;
    }

    .product .single_add_to_cart_button {
        cursor: pointer;
    }
    
    .product .single_add_to_cart_button:hover {
        background-color: var(--orange);
        box-shadow: 2px 2px 0 black;
        color: black;
    }

    body.product main ul.products .product {
        display: block;
    }
    
    .product ul.products {
        grid-gap: 2rem;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

}